Home>Support>Incompatible with NextScripts: Social Networks Auto-Poster? Why?

Incompatible with NextScripts: Social Networks Auto-Poster? Why?

Your plugin shows this message:

One or more of your active plugins are known to be incompatible with Page Builder. If you have any issues, please disable these plugins.

NextScripts: Social Networks Auto-Poster

Can I ask why? I work for NextScripts and we would like to resolve any issues you have with our plugin.

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 7 years, 6 months ago Andrew Misplon Hi, I Work Here

    Hi. Thanks for getting in touch. Please drop me a mail on [email protected] and I’ll put you in touch with Greg, the developer of Page Builder.

Replies on this thread are closed. Please create a new thread if you have a question, or purchase a SiteOrigin Premium license if you need one-on-one email support.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More